## linux-meta-gcp 4.8.0.1001.1

=== debian/changelog ===
linux-meta-gcp (4.8.0.1001.1) xenial; urgency=medium

  * Bump ABI 4.8.0-1001

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 05 Jun 2017 11:40:39 -0700

linux-meta-gcp (4.8.0.1000.0) xenial; urgency=medium

  * gcp ABI 4.8.0-1000

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 05 Jun 2017 11:36:55 -0700

linux-meta-hwe (4.8.0.53.24) xenial; urgency=medium

  * Bump ABI 4.8.0-53

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 May 2017 21:37:11 -0300

linux-meta-hwe (4.8.0.52.23) xenial; urgency=medium

  * Bump ABI 4.8.0-52

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Apr 2017 16:23:17 +0200

linux-meta-hwe (4.8.0.51.22) xenial; urgency=medium

  * Bump ABI 4.8.0-51

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 26 Apr 2017 16:01:08 +0200

linux-meta-hwe (4.8.0.49.21) xenial; urgency=medium

  * Bump ABI 4.8.0-49

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 12:43:27 +0200

linux-meta-hwe (4.8.0.48.20) xenial; urgency=medium

  * Bump ABI 4.8.0-48

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 12 Apr 2017 16:56:54 +0200

linux-meta-hwe (4.8.0.47.19) xenial; urgency=medium

  * Bump ABI 4.8.0-47

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 11 Apr 2017 10:54:16 +0200

linux-meta-hwe (4.8.0.46.18) xenial; urgency=medium

  * Bump ABI 4.8.0-46

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:18:23 +0200

linux-meta-hwe (4.8.0.45.17) xenial; urgency=medium

  * Bump ABI 4.8.0-45

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 27 Mar 2017 11:35:32 +0200

linux-meta-hwe (4.8.0.44.16) xenial; urgency=medium

  * Bump ABI 4.8.0-44
  * Miscellaneous upstream changes
    - Revert "UBUNTU: make linux-image-* Breaks: snapd before 2.23.1"

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Mar 2017 11:13:33 -0300

linux-meta-hwe (4.8.0.43.15) xenial; urgency=medium

  * Bump ABI 4.8.0-43

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Mar 2017 14:32:15 -0300

linux-meta-hwe (4.8.0.42.14) xenial; urgency=medium

  * make linux-image-* Breaks: snapd before 2.23.1 (LP: #1666897)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Mar 2017 18:33:32 +0000

linux-meta-hwe (4.8.0.42.13) xenial; urgency=medium

  * Bump ABI 4.8.0-42

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Mar 2017 09:44:02 -0300

linux-meta-hwe (4.8.0.41.12) xenial; urgency=medium

  * Bump ABI 4.8.0-41

 -- Stefan Bader <stefan.bader@canonical.com>  Sun, 05 Mar 2017 14:39:02 +0100

linux-meta-hwe (4.8.0.40.11) xenial; urgency=medium

  * Bump ABI 4.8.0-40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 24 Feb 2017 15:53:44 -0300

linux-meta-hwe (4.8.0.39.10) xenial; urgency=medium

  * Bump ABI 4.8.0-39

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 17:24:25 +0100

linux-meta-hwe (4.8.0.38.9) xenial; urgency=medium

  * Bump ABI 4.8.0-38

 -- Andy Whitcroft <apw@canonical.com>  Mon, 20 Feb 2017 13:00:38 +0000

linux-meta-hwe (4.8.0.36.8) xenial; urgency=medium

  * Bump ABI 4.8.0-36

 -- Andy Whitcroft <apw@canonical.com>  Sun, 05 Feb 2017 18:15:52 +0000

linux-meta-hwe (4.8.0.35.7) xenial; urgency=medium

  * Bump ABI 4.8.0-35

  * Miscellaneous Ubuntu changes
    - transition hwe-edge to hwe
    - drop powerpc architecture

 -- Andy Whitcroft <apw@canonical.com>  Thu, 26 Jan 2017 07:26:31 +0000

linux-meta-hwe (4.8.0.34.6) xenial; urgency=medium

  * Bump ABI 4.8.0-34

  * Miscellaneous Ubuntu changes
    - fix tag prefix in update-version

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 21 Dec 2016 18:11:36 +0000

linux-meta-hwe-edge (4.8.0.32.5) xenial; urgency=medium

  * Bump ABI 4.8.0-32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Dec 2016 13:35:42 -0200

linux-meta-hwe-edge (4.8.0.31.4) xenial; urgency=medium

  * Bump ABI 4.8.0-31

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Dec 2016 15:27:48 +0000

linux-meta-hwe-edge (4.8.0.30.3) xenial; urgency=medium

  * Bump ABI 4.8.0-30

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 18:22:09 -0800

linux-meta-hwe-edge (4.8.0.28.2) xenial; urgency=medium

  * Bump ABI 4.8.0-28

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 21 Nov 2016 11:48:43 +0000

linux-meta-hwe-edge (4.8.0.27.1) xenial; urgency=medium

  * Miscellaneous Ubuntu changes
    - switch to -hwe{,-edge} suffixes
    - update-version: handle ABI extraction correctly
    - suppress linux-source/linux-crashdump primary packages
    - suppress transitional packages not applicable in a backport

 -- Andy Whitcroft <apw@canonical.com>  Fri, 04 Nov 2016 16:28:13 +0000

linux-meta-hwe-edge (4.8.0.27.0) xenial; urgency=medium

  * Initial version.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 04 Nov 2016 15:59:32 +0000
