=== debian/control ===
Source: linux-meta-gcp
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/xenial

Package: linux-headers-gcp
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel headers
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel headers available.

Package: linux-image-gcp
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel image
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel image available.

Package: linux-tools-gcp
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel tools
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel tools available.

Package: linux-cloud-tools-gcp
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-gcp
Description: Google Cloud Platform (GCP) Linux kernel cloud tools
 This package will always depend on the latest Google Cloud Platform (GCP)
 kernel cloud tools available.

Package: linux-gcp
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-gcp (= ${binary:Version}), linux-headers-gcp (= ${binary:Version})
Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
 This package will always depend on the latest complete Google Cloud Platform
 (GCP) Linux kernel and headers.
