## linux-meta-gcp 4.8.0.1002.4

=== debian/changelog ===
linux-meta-gcp (4.8.0.1002.4) xenial; urgency=medium

  * Miscellaneous Ubuntu changes
    - UBUNTU: fix -gcp suffixes again

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 11 Jul 2017 09:11:26 -0700

linux-meta-gcp (4.8.0.1002.2) xenial; urgency=medium

  * Bump ABI 4.8.0-1002

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 07 Jul 2017 11:40:29 -0700
