=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,9 @@
 # linux-meta-lts-vivid will add the series suffix.
 SERIES=$(shell dpkg-parsechangelog | sed -ne 's/^Distribution: *//p' | sed -e 's/-\(security\|updates\|proposed\)$$//')
 SOURCE=$(shell dpkg-parsechangelog | sed -ne 's/^Source: *//p')
-SRCSUFFIX=$(shell dpkg-parsechangelog | sed -ne 's/^Source: *linux-meta\(-hwe.*\)/\1/p')
-SUFFIX=$(shell dpkg-parsechangelog | sed -ne 's/^Source: *linux-meta\(-hwe\)\(.*\)/\1-16.04\2/p')
+SRCSUFFIX=$(shell dpkg-parsechangelog | sed -ne 's/^Source: *linux-meta\(-gcp.*\)/\1/p')
+SUFFIX=$(SRCSUFFIX)
+#SUFFIX=$(shell dpkg-parsechangelog | sed -ne 's/^Source: *linux-meta\(-gcp\)\(.*\)/\1-16.04\2/p')
 
 # 5 digit versions (2.6.38.<abi>.<upload>, 3 digit kernel base versions (2.6.38)
 KERNEL_VERSION=$(shell dpkg-parsechangelog | grep ^Version | sed -e \
