## linux-meta-gcp 4.10.0.1004.6

=== debian/changelog ===
linux-meta-gcp (4.10.0.1004.6) xenial; urgency=medium

  * Bump ABI 4.10.0-1004

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Aug 2017 15:49:32 -0300
