## linux-meta-gcp 4.10.0.1006.8

=== debian/changelog ===
linux-meta-gcp (4.10.0.1006.8) xenial; urgency=medium

  * Bump ABI 4.10.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Sep 2017 11:42:27 +0200

linux-meta-gcp (4.10.0.1005.7) xenial; urgency=medium

  * Bump ABI 4.10.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Aug 2017 09:07:08 -0300
