## linux-meta-gcp 4.10.0.1007.9

=== debian/changelog ===
linux-meta-gcp (4.10.0.1007.9) xenial; urgency=medium

  * Bump ABI 4.10.0-1007

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Sep 2017 16:31:24 +0200
