## linux-meta-gcp 4.10.0.1008.10

=== debian/changelog ===
linux-meta-gcp (4.10.0.1008.10) xenial; urgency=medium

  * Bump ABI 4.10.0-1008

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 12 Oct 2017 11:56:51 +0200
