## linux-meta-gcp 4.13.0.1001.3

=== debian/changelog ===
linux-meta-gcp (4.13.0.1001.3) xenial; urgency=medium

  * Rebase linux-gcp to v4.13 kernel base (LP: #1728085)
    - define SUFFIX as the flavour name
    - add gke control information
  * Bump upload number to superceed both linux-gcp and linux-gke
    packages.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 17 Nov 2017 12:55:22 +0000

linux-meta-gcp (4.13.0.1001.1) xenial; urgency=medium

  * Bump ABI 4.13.0-1001

 -- Andy Whitcroft <apw@canonical.com>  Mon, 23 Oct 2017 18:09:08 +0100
