## linux-meta-gcp 4.13.0.1002.4

=== debian/changelog ===
linux-meta-gcp (4.13.0.1002.4) xenial; urgency=medium

  * Bump ABI 4.13.0-1002

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Dec 2017 14:03:54 +0100
