## linux-meta-gcp 4.13.0.1003.5

=== debian/changelog ===
linux-meta-gcp (4.13.0.1003.5) xenial; urgency=medium

  * Bump ABI 4.13.0-1003

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 15 Dec 2017 14:40:08 -0200
