## linux-meta-gcp 4.13.0.1006.8

=== debian/changelog ===
linux-meta-gcp (4.13.0.1006.8) xenial; urgency=medium

  * Bump ABI 4.13.0-1006

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 08 Jan 2018 12:54:23 -0800

linux-meta-gcp (4.13.0.1005.7) xenial; urgency=medium

  * Bump ABI 4.13.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Sun, 07 Jan 2018 15:37:12 +0100

linux-meta-gcp (4.13.0.1004.6) xenial; urgency=medium

  * Bump ABI 4.13.0-1004

 -- Kamal Mostafa <kamal@canonical.com>  Sat, 06 Jan 2018 13:47:00 -0800
