## linux-meta-gcp 4.13.0.1007.9

=== debian/changelog ===
linux-meta-gcp (4.13.0.1007.9) xenial; urgency=medium

  * Bump ABI 4.13.0-1007

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Jan 2018 11:48:03 -0200
