## linux-meta-gcp 4.13.0.1008.10

=== debian/changelog ===
linux-meta-gcp (4.13.0.1008.10) xenial; urgency=medium

  * Bump ABI 4.13.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jan 2018 11:48:14 +0100
