=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,6 @@
 SERIES=$(shell dpkg-parsechangelog | sed -ne 's/^Distribution: *//p' | sed -e 's/-\(security\|updates\|proposed\)$$//')
 SOURCE=$(shell dpkg-parsechangelog | sed -ne 's/^Source: *//p')
 SRCSUFFIX=$(shell dpkg-parsechangelog | sed -ne 's/^Source: *linux-meta\(-gcp.*\)/\1/p')
-SUFFIX=$(SRCSUFFIX)
-#SUFFIX=$(shell dpkg-parsechangelog | sed -ne 's/^Source: *linux-meta\(-gcp\)\(.*\)/\1-16.04\2/p')
 
 # 5 digit versions (2.6.38.<abi>.<upload>, 3 digit kernel base versions (2.6.38)
 KERNEL_VERSION=$(shell dpkg-parsechangelog | grep ^Version | sed -e \
@@ -46,10 +44,11 @@
 debian/control: $(control_files)
 	rm -f debian/control.tmp
 	for i in $^; do \
+		bi=$$( basename $$i ); \
 		sed \
 			-e 's/@SERIES@/$(SERIES)/g' \
 			-e 's/@SRCSUFFIX@/$(SRCSUFFIX)/g' \
-			-e 's/@SUFFIX@/$(SUFFIX)/g' \
+			-e 's/@SUFFIX@/-'"$$bi"'/g' \
 			-e 's/@kernel-abi-version@/$(KERNEL_ABI_VERSION)/g' \
 			$$i >> debian/control.tmp; \
 		echo >> debian/control.tmp; \
