## linux-meta-gcp 4.13.0.1010.12

=== debian/changelog ===
linux-meta-gcp (4.13.0.1010.12) xenial; urgency=medium

  * Bump ABI 4.13.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Feb 2018 13:03:09 +0100

linux-meta-gcp (4.13.0.1009.11) xenial; urgency=medium

  * Bump ABI 4.13.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Feb 2018 11:36:56 +0100
