## linux-meta-gcp 4.13.0.1011.13

=== debian/changelog ===
linux-meta-gcp (4.13.0.1011.13) xenial; urgency=medium

  * Bump ABI 4.13.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Feb 2018 17:22:50 +0100
