## linux-meta-gcp 4.13.0.1012.14

=== debian/changelog ===
linux-meta-gcp (4.13.0.1012.14) xenial; urgency=medium

  * Bump ABI 4.13.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Mar 2018 12:42:11 +0100
