## linux-meta-gcp 4.13.0.1014.16

=== debian/changelog ===
linux-meta-gcp (4.13.0.1014.16) xenial; urgency=medium

  * Bump ABI 4.13.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Apr 2018 10:59:17 +0200

linux-meta-gcp (4.13.0.1013.15) xenial; urgency=medium

  * Bump ABI 4.13.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Apr 2018 10:24:25 +0200
