=== debian/control ===
--- 
+++ 
@@ -49,3 +49,46 @@
  (GCP) Linux kernel and headers.
 
 
+Package: linux-headers-gke
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
+Description: Google Container Engine (GKE) Linux kernel headers
+ This package will always depend on the latest Google Container Engine (GKE)
+ kernel headers available.
+
+Package: linux-image-gke
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
+Description: Google Container Engine (GKE) Linux kernel image
+ This package will always depend on the latest Google Container Engine (GKE)
+ kernel image available.
+
+Package: linux-tools-gke
+Architecture: amd64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
+Description: Google Container Engine (GKE) Linux kernel tools
+ This package will always depend on the latest Google Container Engine (GKE)
+ kernel tools available.
+
+Package: linux-cloud-tools-gke
+Architecture: amd64
+Section: kernel
+Provides: linux-cloud-tools
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-gcp
+Description: Google Container Engine (GKE) Linux kernel cloud tools
+ This package will always depend on the latest Google Container Engine (GKE)
+ kernel cloud tools available.
+
+Package: linux-gke
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-gke (= ${binary:Version}), linux-headers-gke (= ${binary:Version})
+Description: Complete Google Container Engine (GKE) Linux kernel and headers
+ This package will always depend on the latest complete Google Container Engine
+ (GKE) Linux kernel and headers.
+
+
