## linux-meta-gcp 4.13.0.1015.17

=== debian/changelog ===
linux-meta-gcp (4.13.0.1015.17) xenial; urgency=medium

  * Bump ABI 4.13.0-1015

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 May 2018 10:36:43 +0200
