## linux-meta-gcp 4.13.0.1016.18

=== debian/changelog ===
linux-meta-gcp (4.13.0.1016.18) xenial; urgency=medium

  * Bump ABI 4.13.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 May 2018 17:33:06 +0200
