## linux-meta-gcp 4.13.0.1017.19

=== debian/changelog ===
linux-meta-gcp (4.13.0.1017.19) xenial; urgency=medium

  * Bump ABI 4.13.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 10:12:53 +0200
