## linux-meta-gcp 4.13.0.1018.20

=== debian/changelog ===
linux-meta-gcp (4.13.0.1018.20) xenial; urgency=medium

  * Bump ABI 4.13.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 May 2018 14:08:23 -0400
