## linux-meta-gcp 4.13.0.1019.21

=== debian/changelog ===
linux-meta-gcp (4.13.0.1019.21) xenial; urgency=medium

  * Bump ABI 4.13.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 May 2018 14:32:38 -0400
