## linux-meta-gcp 4.13.0.1020.22

=== debian/changelog ===
linux-meta-gcp (4.13.0.1020.22) xenial; urgency=medium

  * Bump ABI 4.13.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 12 Jun 2018 01:39:34 -0400
