## linux-meta-gcp 4.15.0.1006.8

=== debian/changelog ===
linux-meta-gcp (4.15.0.1006.8) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Apr 2018 09:46:50 +0200

linux-meta-gcp (4.15.0.1005.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 21 Apr 2018 20:57:57 -0500

linux-meta-gcp (4.15.0.1004.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Apr 2018 16:39:50 -0300

linux-meta-gcp (4.15.0.1003.5) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - Remove cloud-tools packages

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 10 Apr 2018 11:06:01 -0500

linux-meta-gcp (4.15.0.1003.4) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 04 Apr 2018 10:16:20 -0500

linux-meta-gcp (4.15.0.1002.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 27 Mar 2018 16:05:57 -0300

linux-meta-gcp (4.15.0.1001.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 27 Feb 2018 12:03:57 -0300
