=== debian/control ===
--- 
+++ 
@@ -30,15 +30,6 @@
 Description: Google Cloud Platform (GCP) Linux kernel tools
  This package will always depend on the latest Google Cloud Platform (GCP)
  kernel tools available.
-
-Package: linux-cloud-tools-gcp
-Architecture: amd64
-Section: kernel
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-gcp
-Description: Google Cloud Platform (GCP) Linux kernel cloud tools
- This package will always depend on the latest Google Cloud Platform (GCP)
- kernel cloud tools available.
 
 Package: linux-gcp
 Architecture: amd64
@@ -74,15 +65,6 @@
  This package will always depend on the latest Google Container Engine (GKE)
  kernel tools available.
 
-Package: linux-cloud-tools-gke
-Architecture: amd64
-Section: kernel
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-gcp
-Description: Google Container Engine (GKE) Linux kernel cloud tools
- This package will always depend on the latest Google Container Engine (GKE)
- kernel cloud tools available.
-
 Package: linux-gke
 Architecture: amd64
 Section: kernel
