## linux-meta-gcp 4.15.0.1010.23

=== debian/changelog ===
linux-meta-gcp (4.15.0.1010.23) xenial; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 26 Jun 2018 19:24:25 -0300
