## linux-meta-gcp 4.15.0.1012.24

=== debian/changelog ===
linux-meta-gcp (4.15.0.1012.24) xenial; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Jul 2018 18:50:37 -0300
