## linux-meta-gcp 4.15.0.1013.25

=== debian/changelog ===
linux-meta-gcp (4.15.0.1013.25) xenial; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 12 Jul 2018 10:00:37 -0300
