## linux-meta-gcp 4.15.0.1098.99

=== debian/changelog ===
linux-meta-gcp (4.15.0.1098.99) xenial; urgency=medium

  * Bump ABI 4.15.0-1098

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 15:23:14 -0300

linux-meta-gcp (4.15.0.1097.98) xenial; urgency=medium

  * Bump ABI 4.15.0-1097

 -- Ian May <ian.may@canonical.com>  Tue, 30 Mar 2021 18:46:47 -0500

linux-meta-gcp (4.15.0.1096.97) xenial; urgency=medium

  * Bump ABI 4.15.0-1096

 -- Ian May <ian.may@canonical.com>  Mon, 22 Mar 2021 10:40:17 -0500

linux-meta-gcp (4.15.0.1095.96) xenial; urgency=medium

  * Bump ABI 4.15.0-1095

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Mar 2021 23:04:39 -0400

linux-meta-gcp (4.15.0.1094.95) xenial; urgency=medium

  * Bump ABI 4.15.0-1094

 -- Ian May <ian.may@canonical.com>  Fri, 26 Feb 2021 09:29:16 -0600

linux-meta-gcp (4.15.0.1093.94) xenial; urgency=medium

  * Bump ABI 4.15.0-1093

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 03 Feb 2021 06:54:29 -0500

linux-meta-gcp (4.15.0.1092.93) xenial; urgency=medium

  * Bump ABI 4.15.0-1092

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 20 Jan 2021 03:41:10 -0500

linux-meta-gcp (4.15.0.1091.92) xenial; urgency=medium

  * Bump ABI 4.15.0-1091

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 15 Dec 2020 12:18:17 -0500

linux-meta-gcp (4.15.0.1090.91) xenial; urgency=medium

  * Bump ABI 4.15.0-1090

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 09 Dec 2020 16:43:49 -0700

linux-meta-gcp (4.15.0.1089.90) xenial; urgency=medium

  * Bump ABI 4.15.0-1089

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Dec 2020 20:53:13 -0500

linux-meta-gcp (4.15.0.1088.89) xenial; urgency=medium

  * Bump ABI 4.15.0-1088

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Nov 2020 11:07:10 +0100

linux-meta-gcp (4.15.0.1087.88) xenial; urgency=medium

  * Bump ABI 4.15.0-1087

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 22 Oct 2020 11:23:19 +0200

linux-meta-gcp (4.15.0.1086.87) xenial; urgency=medium

  * Bump ABI 4.15.0-1086

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 18:18:46 +0200

linux-meta-gcp (4.15.0.1085.86) xenial; urgency=medium

  * Bump ABI 4.15.0-1085

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 22 Sep 2020 11:25:13 -0600

linux-meta-gcp (4.15.0.1084.85) xenial; urgency=medium

  * Bump ABI 4.15.0-1084

 -- Ian May <ian.may@canonical.com>  Wed, 09 Sep 2020 17:04:04 -0500

linux-meta-gcp (4.15.0.1083.84) xenial; urgency=medium

  * Bump ABI 4.15.0-1083

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 17:44:14 -0400

linux-meta-gcp (4.15.0.1081.83) xenial; urgency=medium

  * Bump ABI 4.15.0-1081

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Aug 2020 14:27:02 +0200

linux-meta-gcp (4.15.0.1080.82) xenial; urgency=medium

  * Bump ABI 4.15.0-1080

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Jul 2020 15:37:07 -0300

linux-meta-gcp (4.15.0.1079.81) xenial; urgency=medium

  * Bump ABI 4.15.0-1079

 -- Ian May <ian.may@canonical.com>  Tue, 07 Jul 2020 13:36:52 -0500

linux-meta-gcp (4.15.0.1078.80) xenial; urgency=medium

  * Bump ABI 4.15.0-1078

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:27:17 -0700

linux-meta-gcp (4.15.0.1077.79) xenial; urgency=medium

  * Bump ABI 4.15.0-1077

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 22:18:14 -0300

linux-meta-gcp (4.15.0.1072.78) xenial; urgency=medium

  * Bump ABI 4.15.0-1072

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 21 May 2020 11:07:38 -0700

linux-meta-gcp (4.15.0.1071.77) xenial; urgency=medium

  * Bump ABI 4.15.0-1071

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 May 2020 15:44:15 +0200

linux-meta-gcp (4.15.0.1070.76) xenial; urgency=medium

  * Bump ABI 4.15.0-1070

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Apr 2020 16:26:40 +0200

linux-meta-gcp (4.15.0.1061.75) xenial; urgency=medium

  * Bump ABI 4.15.0-1061

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 08 Apr 2020 12:11:33 -0700

linux-meta-gcp (4.15.0.1060.74) xenial; urgency=medium

  * Bump ABI 4.15.0-1060

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 22:29:23 -0400

linux-meta-gcp (4.15.0.1059.73) xenial; urgency=medium

  * Bump ABI 4.15.0-1059

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Mar 2020 00:00:18 -0400

linux-meta-gcp (4.15.0.1058.72) xenial; urgency=medium

  * Bump ABI 4.15.0-1058

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Mar 2020 00:20:02 -0500

linux-meta-gcp (4.15.0.1057.71) xenial; urgency=medium

  * Bump ABI 4.15.0-1057

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 26 Feb 2020 12:44:37 -0800

linux-meta-gcp (4.15.0.1056.70) xenial; urgency=medium

  * Bump ABI 4.15.0-1056

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Feb 2020 01:44:21 -0500

linux-meta-gcp (4.15.0.1055.69) xenial; urgency=medium

  * Bump ABI 4.15.0-1055

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Feb 2020 16:02:10 -0500

linux-meta-gcp (4.15.0.1054.68) xenial; urgency=medium

  * Bump ABI 4.15.0-1054

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 10 Feb 2020 21:57:08 -0500

linux-meta-gcp (4.15.0.1053.67) xenial; urgency=medium

  * Bump ABI 4.15.0-1053

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:54:58 -0800

linux-meta-gcp (4.15.0.1052.66) xenial; urgency=medium

  * Bump ABI 4.15.0-1052

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 05:17:40 -0500

linux-meta-gcp (4.15.0.1051.65) xenial; urgency=medium

  * Bump ABI 4.15.0-1051

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 03 Dec 2019 10:40:20 -0800

linux-meta-gcp (4.15.0.1050.64) xenial; urgency=medium

  * Bump ABI 4.15.0-1050


