=== debian/control ===
--- 
+++ 
@@ -5,6 +5,14 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp
+
+Package: linux-modules-extra-gcp
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel extra modules
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ extra modules package available.
 
 Package: linux-headers-gcp
 Architecture: amd64
@@ -40,6 +48,14 @@
  (GCP) Linux kernel and headers.
 
 
+Package: linux-modules-extra-gke
+Architecture: amd64
+Section: kernel
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
+Description: Google Container Engine (GKE) Linux kernel extra modules
+ This package will always depend on the latest Google Container Engine (GKE)
+ extra modules package available.
+
 Package: linux-headers-gke
 Architecture: amd64
 Section: kernel
