## linux-meta-gcp 4.15.0.1169.186~16.04.1

=== debian/changelog ===
linux-meta-gcp (4.15.0.1169.186~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1169.186~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 09 Dec 2024 11:24:38 -0500

linux-meta-gcp (4.15.0.1168.185~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1168.185~16.04

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 13 Nov 2024 14:22:41 -0500

linux-meta-gcp (4.15.0.1167.184~16.04.2) xenial; urgency=medium


 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 03 Oct 2024 17:22:49 -0400

linux-meta-gcp (4.15.0.1167.184~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1167.184~16.04

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 03 Oct 2024 17:04:17 -0400

linux-meta-gcp (4.15.0.1166.183~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1166.183~16.04

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 02 Sep 2024 21:33:04 -0500

linux-meta-gcp (4.15.0.1165.182~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1165.182~16.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 17 Aug 2024 13:16:48 +0300

linux-meta-gcp (4.15.0.1164.181~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1164.181~16.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 16 Jul 2024 12:06:20 +0300

linux-meta-gcp (4.15.0.1163.180~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1163.180~16.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 18 Jun 2024 13:01:17 +0300

linux-meta-gcp (4.15.0.1162.179~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1162.179~16.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 May 2024 11:22:03 +0200

linux-meta-gcp (4.15.0.1161.178~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1161.178~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 05 Apr 2024 14:53:03 -0400

linux-meta-gcp (4.15.0.1160.150) xenial; urgency=medium

  * Bump ABI 4.15.0-1160

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 15 Mar 2024 10:54:25 -0400

linux-meta-gcp (4.15.0.1159.149) xenial; urgency=medium

  * Bump ABI 4.15.0-1159

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 14 Feb 2024 10:47:24 -0500

linux-meta-gcp (4.15.0.1158.148) xenial; urgency=medium

  * Bump ABI 4.15.0-1158

 -- Hui Wang <hui.wang@canonical.com>  Fri, 19 Jan 2024 11:29:03 +0800

linux-meta-gcp (4.15.0.1157.147) xenial; urgency=medium

  * Bump ABI 4.15.0-1157

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 18 Nov 2023 07:48:09 -0300

linux-meta-gcp (4.15.0.1156.146) xenial; urgency=medium

  * Bump ABI 4.15.0-1156

 -- Hui Wang <hui.wang@canonical.com>  Thu, 12 Oct 2023 14:24:36 +0800

linux-meta-gcp (4.15.0.1155.145) xenial; urgency=medium

  * Bump ABI 4.15.0-1155

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 11:19:16 -0300

linux-meta-gcp (4.15.0.1154.144) xenial; urgency=medium

  * Bump ABI 4.15.0-1154

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Aug 2023 00:29:24 -0400

linux-meta-gcp (4.15.0.1153.143) xenial; urgency=medium

  * Bump ABI 4.15.0-1153

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Jul 2023 09:54:41 -0400

linux-meta-gcp (4.15.0.1152.142) xenial; urgency=medium

  * Bump ABI 4.15.0-1152

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 25 Jun 2023 23:21:23 -0400

linux-meta-gcp (4.15.0.1151.141) xenial; urgency=medium

  * Bump ABI 4.15.0-1151

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 24 May 2023 17:12:21 -0300

linux-meta-gcp (4.15.0.1150.140) xenial; urgency=medium

  * Bump ABI 4.15.0-1150

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 11 May 2023 07:15:05 -0400

linux-meta-gcp (4.15.0.1149.139) xenial; urgency=medium

  * Bump ABI 4.15.0-1149

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 18:37:41 -0300

linux-meta-gcp (4.15.0.1148.138) xenial; urgency=medium

  * Bump ABI 4.15.0-1148

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 23:26:47 -0400

linux-meta-gcp (4.15.0.1147.137) xenial; urgency=medium

  * Bump ABI 4.15.0-1147

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 24 Mar 2023 00:19:24 -0400

linux-meta-gcp (4.15.0.1146.136) xenial; urgency=medium

  * Bump ABI 4.15.0-1146

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 02 Mar 2023 02:35:04 -0500

linux-meta-gcp (4.15.0.1143.135) xenial; urgency=medium

  * Bump ABI 4.15.0-1143

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 09:44:09 -0300

linux-meta-gcp (4.15.0.1142.134) xenial; urgency=medium

  * Bump ABI 4.15.0-1142

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 06 Dec 2022 01:44:47 -0500

linux-meta-gcp (4.15.0.1141.133) xenial; urgency=medium

  * Bump ABI 4.15.0-1141

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 18:23:07 -0300

linux-meta-gcp (4.15.0.1138.132) xenial; urgency=medium

  * Bump ABI 4.15.0-1138

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Nov 2022 17:24:19 -0400

linux-meta-gcp (4.15.0.1137.131) xenial; urgency=medium

  * Bump ABI 4.15.0-1137

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 06 Oct 2022 03:08:08 -0400

linux-meta-gcp (4.15.0.1136.130) xenial; urgency=medium

  * Bump ABI 4.15.0-1136

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Sep 2022 22:25:17 -0400

linux-meta-gcp (4.15.0.1135.129) xenial; urgency=medium

  * Bump ABI 4.15.0-1135

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Aug 2022 01:16:04 -0400

linux-meta-gcp (4.15.0.1133.128) xenial; urgency=medium


