## linux-meta-gcp 4.15.0.1174.191~16.04.1

=== debian/changelog ===
linux-meta-gcp (4.15.0.1174.191~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1174.191~16.04

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sat, 24 May 2025 22:55:33 +0900

linux-meta-gcp (4.15.0.1173.190~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1173.190~16.04

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 21 Apr 2025 13:18:12 +0800

linux-meta-gcp (4.15.0.1172.189~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1172.189~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Mar 2025 15:32:58 -0500

linux-meta-gcp (4.15.0.1171.188~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1171.188~16.04

 -- Hui Wang <hui.wang@canonical.com>  Wed, 26 Feb 2025 12:11:53 +0800

linux-meta-gcp (4.15.0.1170.187~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1170.187~16.04

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 22 Jan 2025 09:40:44 -0500
