## linux-meta-gcp 4.15.0.1175.192~16.04.1

=== debian/changelog ===
linux-meta-gcp (4.15.0.1175.192~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1175.192~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 23 Jun 2025 00:11:12 +0900
