## linux-meta-gcp 4.15.0.1176.193~16.04.1

=== debian/changelog ===
linux-meta-gcp (4.15.0.1176.193~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1176.193~16.04

 -- Hui Wang <hui.wang@canonical.com>  Thu, 17 Jul 2025 11:46:28 +0800
