## linux-meta-gcp 4.15.0.1177.194~16.04.1

=== debian/changelog ===
linux-meta-gcp (4.15.0.1177.194~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1177.194~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 21 Aug 2025 11:10:29 -0500
