## linux-meta-gcp 4.15.0.1178.195~16.04.1

=== debian/changelog ===
linux-meta-gcp (4.15.0.1178.195~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1178.195~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 22 Sep 2025 17:19:41 +0200
