## linux-meta-gcp 4.15.0.1179.196~16.04.1

=== debian/changelog ===
linux-meta-gcp (4.15.0.1179.196~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1179.196~16.04

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 15 Oct 2025 12:00:22 +0200
