## linux-meta-gcp 4.15.0.1180.197~16.04.1

=== debian/changelog ===
linux-meta-gcp (4.15.0.1180.197~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1180.197~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Nov 2025 22:26:26 -0600
