## linux-meta-gcp 4.18.0.1002.2

=== debian/changelog ===
linux-meta-gcp (4.18.0.1002.2) cosmic; urgency=medium

  * Bump ABI 4.18.0-1002

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Oct 2018 11:48:35 -0500

linux-meta-gcp (4.18.0.1001.1) cosmic; urgency=medium

  * Bump ABI 4.18.0-1001

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 27 Sep 2018 12:32:03 +0200

linux-meta-gcp (4.18.0.1000.0) cosmic; urgency=medium

  * Base packaging for Cosmic.

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 27 Sep 2018 11:41:04 +0200

linux-meta-gcp (4.15.0.1021.23) bionic; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 11:34:59 +0200

linux-meta-gcp (4.15.0.1020.22) bionic; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Sep 2018 16:08:45 -0400

linux-meta-gcp (4.15.0.1019.21) bionic; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Aug 2018 00:31:20 -0400

linux-meta-gcp (4.15.0.1018.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

  * linux-gcp: add a meta package for the extra modules (LP: #1780923)
    - Add the linux-modules-extra-gcp/gke meta package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 15:17:01 +0200

linux-meta-gcp (4.15.0.1017.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 12:05:57 +0200

linux-meta-gcp (4.15.0.1016.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1016

  * linux-gcp: add a meta package for the extra modules (LP: #1780923)
    - Add the linux-modules-extra-gcp/gke meta package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Aug 2018 17:52:24 +0200

linux-meta-gcp (4.15.0.1015.17) bionic; urgency=medium

  * Bump ABI 4.15.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 09:43:13 +0200

linux-meta-gcp (4.15.0.1014.16) bionic; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Jul 2018 06:15:06 +0000

linux-meta-gcp (4.15.0.1013.15) bionic; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 Jul 2018 15:20:50 +0200

linux-meta-gcp (4.15.0.1012.14) bionic; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Jul 2018 17:26:54 -0300

linux-meta-gcp (4.15.0.1011.13) bionic; urgency=medium

  * Bump ABI 4.15.0-1011

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Jul 2018 02:13:19 +0000

linux-meta-gcp (4.15.0.1010.12) bionic; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 13 Jun 2018 15:13:53 +0200

linux-meta-gcp (4.15.0.1009.11) bionic; urgency=medium

  * Bump ABI 4.15.0-1009

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 May 2018 04:55:27 +0000

linux-meta-gcp (4.15.0.1008.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 08:43:56 +0200

linux-meta-gcp (4.15.0.1007.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 08 May 2018 11:41:46 -0300
