## linux-meta-gcp 4.18.0.1015.15

=== debian/changelog ===
linux-meta-gcp (4.18.0.1015.15) cosmic; urgency=medium

  * Bump ABI 4.18.0-1015

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 24 Jun 2019 15:17:59 -0700

linux-meta-gcp (4.18.0.1014.14) cosmic; urgency=medium

  * Bump ABI 4.18.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Jun 2019 14:00:35 +0200

linux-meta-gcp (4.18.0.1013.13) cosmic; urgency=medium

  * Bump ABI 4.18.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 17:21:22 +0200

linux-meta-gcp (4.18.0.1012.12) cosmic; urgency=medium

  * Bump ABI 4.18.0-1012

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 16 May 2019 11:29:52 -0700

linux-meta-gcp (4.18.0.1011.11) cosmic; urgency=medium

  * Bump ABI 4.18.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 08:54:21 +0200

linux-meta-gcp (4.18.0.1010.10) cosmic; urgency=medium

  * Bump ABI 4.18.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 Apr 2019 20:16:06 -0400

linux-meta-gcp (4.18.0.1009.9) cosmic; urgency=medium

  * Bump ABI 4.18.0-1009

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Apr 2019 02:45:29 -0400

linux-meta-gcp (4.18.0.1008.8) cosmic; urgency=medium

  * Bump ABI 4.18.0-1008

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Mar 2019 17:45:07 +0100

linux-meta-gcp (4.18.0.1007.7) cosmic; urgency=medium

  * Bump ABI 4.18.0-1007

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Feb 2019 20:29:11 -0500

linux-meta-gcp (4.18.0.1006.6) cosmic; urgency=medium

  * Bump ABI 4.18.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jan 2019 14:09:47 +0100

linux-meta-gcp (4.18.0.1005.5) cosmic; urgency=medium

  * Bump ABI 4.18.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Dec 2018 15:20:42 +0100

linux-meta-gcp (4.18.0.1004.4) cosmic; urgency=medium

  * Bump ABI 4.18.0-1004

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 14 Nov 2018 22:37:42 -0500

linux-meta-gcp (4.18.0.1003.3) cosmic; urgency=medium

  * Bump ABI 4.18.0-1003

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Oct 2018 15:29:52 +0200
