## linux-meta-gcp 4.18.0.1016.16

=== debian/changelog ===
linux-meta-gcp (4.18.0.1016.16) cosmic; urgency=medium

  * Bump ABI 4.18.0-1016

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 03 Jul 2019 14:26:02 -0700
