## linux-meta-gcp 5.0.0.1004.4

=== debian/changelog ===
linux-meta-gcp (5.0.0.1004.4) disco; urgency=medium

  * Bump ABI 5.0.0-1004

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Apr 2019 13:10:26 -0300

linux-meta-gcp (5.0.0.1003.3) disco; urgency=medium

  * Bump ABI 5.0.0-1003

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Apr 2019 13:25:31 -0500

linux-meta-gcp (5.0.0.1002.2) disco; urgency=medium

  * Bump ABI 5.0.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Apr 2019 07:50:53 -0500

linux-meta-gcp (5.0.0.1001.1) disco; urgency=medium

  * Bump ABI 5.0.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 15 Mar 2019 12:44:47 -0500
